Hotline de vendas: 1-800-691-1991 8am - 8pm ET
Português (BR)

Requisitos de sistema

Ambientes Suportados pelo Veeam Management Pack

Para uma lista detalhada de requisitos de sistema e configurações de suporte, leia as notas de lançamento mais recentes do Veeam MP.

Plataformas suportadas

  • Veeam MP v8 Update 6 
  • Microsoft System Center 2012 SP1 Operations Manager e posteriores (incluindo Operations Manager 2016) 
  • Microsoft System Center 2012 SP1 Virtual Machine Manager e posteriores (incluindo Virtual Machine Manager 2016) 
  • Veeam Backup & Replication v7 Patch 2 e posterior (incluindo o v9.5) 

Suporte de hipervisor: 

  • Microsoft Hyper-V 2012 e posteriores (incluindo o Hyper-V 2016)
  • VMware vSphere 4.0 e posteriores (incluindo vSphere 6, vSphere 6.5 e vSphere 6.7) 

Suporte para Veeam Agent para Microsoft Windows:

  • Tanto as versões para 64 bits quanto para 32 bits dos sistemas operacionais para cliente e servidor Microsoft Windows são suportadas